#productsbutton a.nmh,
#contactbutton a.nmh,
#servicebutton a:hover,
#productsbutton a.pm,
#contactbutton a:hover,
#productsbutton a:hover,
#productsbutton a.pmh,
#homebutton a.nmh,
#aboutusbutton a.nmh,
#aboutusbutton a:hover,
#servicebutton a.nmh,
#homebutton a:hover  {
   background-position: -86px 0%;
}

#energysolutionsh1unique p a,
#whatwereabouth1 p a,
#homepagecontenttext p a,
#footercontactinfo p a  {
   display: inline;
}

#whatwereabouth1 p,
#whatwereabouth1 li,
#energysolutionsh1unique li,
#energysolutionsh1unique p  {
   margin: 0px;
}

#productsmenu > div:first-child  {
   width: 148px;
   display: block;
   position: relative;
   margin: 0px;
   padding: 0px;
   left: 0px;
   top: 0px;
}

#energysolutionsh1unique  {
   margin-top: 0px;
   margin-left: 0px;
   width: 607px;
   z-index: 5;
   top: 186px;
   left: 122px;
   position: absolute;
}

#headergraphiccontent  {
   margin-top: 0px;
   margin-left: 0px;
   height: 220px;
   width: 823px;
   z-index: 4;
   top: 172px;
   left: 25px;
   position: absolute;
}

#homepagecontenttext  {
   margin-bottom: 37px;
   margin-top: 13px;
   margin-right: 0px;
   margin-left: 44px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 664px;
}

#footercontactinfo  {
   margin-top: 0px;
   margin-left: 0px;
   width: 119px;
   z-index: 5;
   top: 67px;
   left: 677px;
   position: absolute;
   overflow: hidden;
}

#homebutton a ins  {
   height: 12px;
   width: 34px;
   top: 63px;
   left: 26px;
   position: relative;
   text-decoration: none;
}

#whatwereabouth1  {
   margin-bottom: 0px;
   margin-top: 22px;
   margin-right: 0px;
   margin-left: 99px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 555px;
}

#homepagecolumn  {
   margin-bottom: 0px;
   margin-top: 392px;
   margin-right: 0px;
   margin-left: 48px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 752px;
   min-height: 294px;
}

#productsmenu  {
   margin-right: 0px;
   margin-bottom: 0px;
   margin-left: 0px;
   margin-top: 0px;
   position: absolute;
   left: 544px;
   top: 174px;
   z-index: 6;
   width: 163px;
   display: none;
   overflow: hidden;
}

#footerimage  {
   background-repeat: no-repeat;
   background-image: url(/img/footerimage.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 214px;
   width: 800px;
   z-index: 4;
   top: 0px;
   left: 25px;
   position: absolute;
}

#footermenu  {
   margin-right: 0px;
   margin-bottom: 0px;
   margin-left: 0px;
   margin-top: 0px;
   overflow: hidden;
   position: absolute;
   left: 125px;
   top: 61px;
   z-index: 5;
   width: 142px;
}

#page_bkg  {
   z-index: 1;
   display: block;
   top: 0px;
   left: 0px;
   height: 900px;
   width: 850px;
   position: absolute;
}

#layer2  {
   background-repeat: no-repeat;
   background-image: url(/img/layer2.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 85px;
   width: 426px;
   z-index: 3;
   top: 86px;
   left: 374px;
   position: absolute;
}

#footer  {
   width: 100%;
   display: block;
   padding: 0px;
   margin: 0px;
   bottom: 0px;
   position: absolute;
   height: 214px;
   background-repeat: repeat-x;
   background-image: url(/img/footerbackground.gif);
   background-color: transparent;
}

#logo  {
   background-repeat: no-repeat;
   background-image: url(/img/logo.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 112px;
   width: 163px;
   z-index: 3;
   top: 30px;
   left: 53px;
   position: absolute;
}

#top  {
   position: absolute;
   width: 100%;
   min-height: 100%;
}

.divider  {
   display: block;
   clear: left;
}

.column  {
   display: inline;
   position: relative;
   float: left;
   margin: 0px;
   padding: 0px;
}

.col_bg  {
   width: 100%;
   top: 0px;
   left: 0px;
   z-index: 1;
   position: absolute;
}

body, p,
h4,
h3,
h2,
h6,
h1,
h5  {
   font-family: Arial, Helvetica, sans-serif;
}

body  {
   -webkit-text-size-adjust: none;
   height: 100%;
   padding-bottom: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
   background-position: center top;
   background-attachment: scroll;
   background-repeat: repeat-x;
   background-image: url(/img/browserbackground.gif);
   background-color: #FFFFFF;
}

